
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1571px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 137px; background-color: rgba(27, 28, 28, 0.96); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1842px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1828px; min-height: 1842px; }
#wb_element_instance40 { top: 32px; left: 26px; min-width: 77px; width: 77px; min-height: 77px; height: 77px; display: block; z-index: 500; }
#wb_element_instance40 img { width: 77px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 71px; left: 105px; min-width: 453px; width: 453px; min-height: 34px; height: 34px; display: block; z-index: 501; }
#wb_element_instance42 { top: 60px; left: 546px; min-width: 641px; width: 641px; min-height: 56px; height: 56px; display: block; z-index: 620; }
#wb_element_instance42 > ul { display: block; }
#wb_element_instance42 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: right; }
#wb_element_instance42 ul ul { background: transparent none repeat left top; }
#wb_element_instance42 li { margin: 0px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 14px 'Source Sans Pro',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat center top; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance43 { top: 110px; left: 962px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 496; }
#wb_element_instance44 { top: 28px; left: 438px; min-width: 249px; width: 249px; min-height: 90px; height: 90px; display: block; z-index: 504; }
#wb_element_instance45 { top: 70px; left: 86px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 503; }
#wb_element_instance46 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance46 { top: 64px; left: 982px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 505; }
#wb_element_instance47 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance47 { top: 64px; left: 1032px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 506; }
#wb_element_instance48 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance48 { top: 64px; left: 1078px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 507; }
#wb_element_instance49 { top: 27px; left: 961px; min-width: 193px; width: 193px; min-height: 24px; height: 24px; display: block; z-index: 508; }
#wb_element_instance50 i { width: 27px; height: 24px; font-size: 24px; }
#wb_element_instance50 { top: 27px; left: 398px; min-width: 27px; width: 27px; min-height: 24px; height: 24px; display: block; z-index: 509; }
#wb_element_instance51 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance51 { top: 28px; left: 727px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 514; }
#wb_element_instance52 { top: 28px; left: 760px; min-width: 141px; width: 141px; min-height: 24px; height: 24px; display: block; z-index: 510; }
#wb_element_instance53 { top: 54px; left: 26px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 511; }
#wb_element_instance53 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 1110px; left: 6px; min-width: 1187px; width: 1187px; min-height: 411px; height: 411px; display: block; z-index: 85; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1187px; height: 411px; }
#wb_element_instance55 { top: 420px; left: 26px; min-width: 402px; width: 402px; min-height: 34px; height: 34px; display: block; z-index: 88; }
#wb_element_instance56 { top: 510px; left: 46px; min-width: 443px; width: 443px; min-height: 104px; height: 104px; display: block; z-index: 89; }
#wb_element_instance57 { top: 420px; left: 558px; min-width: 624px; width: 624px; min-height: 610px; height: 610px; display: block; z-index: 90; background: transparent; touch-action: manipulation; }
#wb_element_instance57 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance57_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance57 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance57_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance58 { top: 680px; left: 36px; min-width: 463px; width: 463px; min-height: 130px; height: 130px; display: block; z-index: 91; }
#wb_element_instance59 { top: 880px; left: 46px; min-width: 443px; width: 443px; min-height: 78px; height: 78px; display: block; z-index: 92; }
#wb_element_instance60 { top: 490px; left: 26px; min-width: 483px; width: 483px; min-height: 150px; height: 150px; display: block; z-index: 93; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance60 > .wb_shp { background-color: transparent; border: 3px solid #403e40; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 483px; height: 150px; }
#wb_element_instance61 { top: 670px; left: 26px; min-width: 483px; width: 483px; min-height: 150px; height: 150px; display: block; z-index: 94; }
#wb_element_instance61 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance61 > .wb_shp { background-color: transparent; border: 3px solid #403e40; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 483px; height: 150px; }
#wb_element_instance62 { top: 844px; left: 26px; min-width: 483px; width: 483px; min-height: 150px; height: 150px; display: block; z-index: 95; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance62 > .wb_shp { background-color: transparent; border: 3px solid #403e40; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 483px; height: 150px; }
#wb_element_instance63 { top: 1150px; left: 304px; min-width: 597px; width: 597px; min-height: 34px; height: 34px; display: block; z-index: 96; }
#wb_element_instance64 { top: 1222px; left: 140px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 97; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance64 > .wb_shp { background-color: #ffffff; border: 3px solid #4d4d4d; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 190px; height: 143px; }
#wb_element_instance65 { top: 1222px; left: 381px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 99; }
#wb_element_instance65 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance65 > .wb_shp { background-color: #ffffff; border: 3px solid #4d4d4d; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 190px; height: 143px; }
#wb_element_instance66 { top: 1222px; left: 621px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 100; }
#wb_element_instance66 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance66 > .wb_shp { background-color: #ffffff; border: 3px solid #4d4d4d; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 190px; height: 143px; }
#wb_element_instance67 { top: 1222px; left: 861px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 101; }
#wb_element_instance67 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance67 > .wb_shp { background-color: #ffffff; border: 3px solid #4d4d4d; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 190px; height: 143px; }
#wb_element_instance68 { top: 1365px; left: 140px; min-width: 190px; width: 190px; min-height: 120px; height: 120px; display: block; z-index: 102; }
#wb_element_instance69 { top: 1365px; left: 381px; min-width: 190px; width: 190px; min-height: 144px; height: 144px; display: block; z-index: 104; }
#wb_element_instance70 { top: 1365px; left: 621px; min-width: 190px; width: 190px; min-height: 144px; height: 144px; display: block; z-index: 105; }
#wb_element_instance71 { top: 1365px; left: 861px; min-width: 190px; width: 190px; min-height: 120px; height: 120px; display: block; z-index: 106; }
#wb_element_instance72 { top: 1222px; left: 140px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 107; }
#wb_element_instance72 img { width: 190px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 1222px; left: 381px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 109; }
#wb_element_instance73 img { width: 190px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { top: 1222px; left: 621px; min-width: 190px; width: 190px; min-height: 143px; height: 143px; display: block; z-index: 110; }
#wb_element_instance74 img { width: 190px; height: 143px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { top: 1220px; left: 861px; min-width: 190px; width: 190px; min-height: 145px; height: 145px; display: block; z-index: 111; }
#wb_element_instance75 img { width: 190px; height: 145px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: -120px; left: 0; right: 0; min-height: 480px; height: 480px; display: block; z-index: 87; }
#wb_element_instance76 > .wb_shp:before { background: transparent url("../gallery_gen/fddc7ae59bdf4e81c2d9d5c066c4ec40.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance76 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 480px; }
#wb_element_instance77 { top: 154px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance40 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance70 { opacity: 1; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; }
#wb_element_instance72 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance73 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance74 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance75 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
